<html> 
 <title>Forbidden directory</title>
 <body>
 
<?php

include("error_header.php");

echo <<<MSG
  <center>
   <img src="/error/error_icon.png"/>
   <br/>
   <b>Forbidden directory</b>
   </center>
MSG;

include("footer.php");

?>
 
 </body>
 </html>
